@charset"Shift_JIS";
div.login_ div.loginform_ {
    width: 600px;
    padding: 10px;
    text-align: left}
div.login_ div.loginform_full_ {
    width: 820px!important}
div.login_ div.loginform_ .form_text_ {
    margin-bottom: 10px}
div.login_ div.loginform_ hr.title_ {
    border-width: 2.5px 0 0;
    border-style: solid;
    border-color: #41c010}
div.login_ div.loginform_ hr.bottom_ {
    margin: 20px 0 0}
div.login_ div.loginform_ hr.top_ {
    margin: 0 0 30px}
div.login_ div.loginform_ hr.invisible_ {
    border-width: 0}
div.login_ div.inputimage_ {
    margin: 8px auto;
    text-align: center}
div.login_ div.askpass_ {
    margin: 5px auto;
    text-align: center}
div.login_ div.entry_ {
    margin: 2px auto;
    text-align: center;
    font-size: 10px}
div.login_ table.loginform_ {
    margin: auto;
    text-align: center}
div.login_ table.loginform_ th {
    padding: 2px;
    text-align: right;
    font-weight: 700}
div.login_ table.loginform_ td {
    padding: 2px;
    text-align: left}
div.login_ table.loginform_ td input.login_pwd_,
div.login_ table.loginform_ td input.login_uid_,
div.login_ table.loginform_ td input.login_uid_mail_ {
    width: 300px}
div.login_wrapper_ {
    overflow: hidden;
    font-size: 11px}
div.login_wrapper_ hr {
    border: 0;
    border-bottom: 1px dotted #ccc;
    margin: 10px 0}
div.login_wrapper_ .common_headline2_area_ {
    display: inline;
    border-bottom: 0;
    margin-left: 5px;
    padding: 3px 8px;
    background-color: #41c010;
    font-size: 18px;
    color: #fff}
div.login_wrapper_ .common_headline2_area_ span {
    font-weight: 700;
    vertical-align: middle}
div.login_wrapper_ .common_headline2_area_ span.relate_ {
    font-size: 13px}
div.login_wrapper_ .common_headline2_area_ img.icon_ {
    padding-right: 5px;
    width: 30px;
    height: 30px}
div.login_wrapper_ .common_headline2_ {
    border-bottom: 0;
    margin-bottom: 0}
div.login_col_center_ div.loginform_,
div.login_col_left_ div.loginform_,
div.login_col_right_ div.loginform_ {
    width: auto}
div.login_col_right_ {
    float: right;
    width: 410px}
div.login_col_right_ .login_col_inner .common_headline2_ {
    color: #333;
    padding-top: 0}
div.login_col_left_ {
    float: left;
    width: 410px}
div.login_col_left_ .login_col_inner .common_headline2_ {
    color: #333;
    padding-top: 0}
div.login_col_center_ {
    margin: 0 auto;
    float: none;
    width: 410px}
div.login_col_center_ .login_col_inner .common_headline2_ {
    color: #333;
    padding-top: 0}
div.login_col_inner {
    padding: 15px}
div.login_col_section {
    padding: 10px}
div.login_col_section .form_text_ {
    padding: 5px}
div.login_wrapper_ table.loginform_ td input.login_pwd_,
div.login_wrapper_ table.loginform_ td input.login_uid_,
div.login_wrapper_ table.loginform_ td input.login_uid_mail_ {
    width: 15pc;
    font-size: 9pt}
table.askpass_ {
    margin-bottom: 10px}
table.askpass_ th {
    width: 16em}
div.customer_ table {
    width: 100%}
div.customer_ table.customer_,
div.customer_ table.customerconfirm_ {
    margin-bottom: 20px}
div.customer_ table.customer_ th,
div.customer_ table.customerconfirm_ th {
    width: 25%}
div.customer_ .agreebody_ {
    margin: 20px 0;
    width: 100%}
div.customer_status_ {
    margin: 0 0 20px;
    padding: 0 10px 10px;
    border-bottom: 1px dotted #ccc}
.loginname_,
p.recommend_ {
    font-weight: 700}
p.recommend_ {
    margin-bottom: 20px;
    font-size: 14px}
div.mymenu_ {
    margin-bottom: 20px;
    width: 100%;
    overflow: hidden}
div.mymenu_item_ {
    margin-bottom: 10px;
    padding: 0 0 10px;
    width: 100%;
    overflow: hidden;
    border-bottom: 1px dotted #ccc}
div.mymenu_item_ .img_ {
    margin: 0 10px;
    float: left;
    display: inline;
    width: 60px}
div.mymenu_item_ .desc_ {
    margin: 0 10px 0 0;
    float: left;
    display: inline;
    width: 750px}
div.mymenu_item_ h2 {
    margin: 0 0 10px;
    padding: 5px;
    font-size: 1pc;
    font-weight: 700;
    border-bottom: 1px solid #ccc}
div.mymenu_item_ p,
div.mymenu_item_ ul {
    margin: 0 0 0 10px}
div.mymenu_item_ ul li {
    margin-left: 2em;
    list-style: square}
div.members_rank {
    margin-bottom: 10px;
    padding: 0 0 10px;
    width: 100%;
    overflow: hidden;
    border-bottom: 1px dotted #ccc}
div.customer_ .method_addr_ {
    margin-bottom: 10px;
    padding-left: 10px}
div.customer_ .destgoodslist_,
table.history_ {
    margin-bottom: 20px}
table.history_ th {
    font-weight: 700}
table.history_ td.order_dt_,
table.history_ td.store_name_ {
    white-space: nowrap}
table.history_ td.order_detail_ ul {
    margin-bottom: 5px}
table.history_ td.order_detail_ ul li {
    margin-left: 2em;
    list-style: square}
table.history_ td.order_detail_ p.order_again_ {
    padding: 5px;
    text-align: right;
    font-weight: 700}
table.history_ td.total_ {
    text-align: center;
    font-size: 14px}
table.history_ td.status_ img.process_ {
    width: 10pc}
ul.historydetail_ {
    margin: 10px auto;
    width: 18em}
ul.historydetail_ li {
    margin-left: 2em;
    font-weight: 700;
    list-style: square}
input.change_history_ {
    background: url(../img/sys/button/change.gif)left top no-repeat}
input.cancel_history_,
input.change_history_ {
    border: 0;
    width: 10pc;
    height: 40px;
    text-indent: -9999px}
input.cancel_history_ {
    background: url(../img/sys/button/cancel.gif)left top no-repeat}
input.change_history_:hover {
    cursor: pointer}
div.cardedit_ table th {
    width: 16em}
div.cardedit_info_ {
    margin-bottom: 20px}
td.card_ label {
    margin: 0 20px 0 5px}
table.mailchange_ {
    margin-bottom: 10px}
table.mailchange_ th {
    width: 16em}
table.custdest_ th {
    width: 25%}
table.idchange_ {
    margin-bottom: 10px}
table.idchange_ th {
    width: 16em}
table.passchange_ {
    margin-bottom: 10px}
table.passchange_ th {
    width: 16em}
div.customer_ .bookmark_frame_ {
    border-top: 1px dotted #ccc;
    margin-bottom: 10px}
div.customer_ div.bookmark_item_ {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px dotted #ccc}
div.bookmark_item_ div.cartgoods_ {
    padding: 10px;
    float: left;
    display: inline;
    width: 15px}
div.bookmark_item_ div.img_ {
    padding: 10px 10px 10px 0;
    float: left;
    display: inherit;
    width: 75pt;
    overflow: hidden}
div.bookmark_item_ div.img_ img {
    width: 75pt}
div.bookmark_item_ div.desc_ {
    width: 45pc;
    padding: 10px 0;
    float: left}
div.bookmark_item_ div.name_,
div.bookmark_item_ div.spec_ {
    margin-bottom: 5px}
div.bookmark_item_ .edit_memo_ {
    margin-top: 5px;
    font-weight: 700}
div.bookmark_item_ .memo_ {
    padding: 5px;
    border: 1px solid #ccc;
    background: #f8f8f8}
div.bookmark_item_ div.del_ {
    padding: 10px;
    float: right;
    display: inline;
    width: 60px}
div.bookmark_buy_ {
    margin-bottom: 20px}
div.customer_ .backorder_frame_ {
    border-top: 1px dotted #ccc;
    margin-bottom: 10px}
div.customer_ div.backorder_item_ {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px dotted #ccc}
div.backorder_item_ div.cartgoods_ {
    padding: 10px;
    float: left;
    display: inline;
    width: 15px}
div.backorder_item_ div.img_ {
    padding: 10px 10px 10px 0;
    float: left;
    display: inherit;
    width: 75pt;
    overflow: hidden}
div.backorder_item_ div.desc_ {
    padding: 10px 0;
    float: left;
    display: inline;
    width: 600px}
div.backorder_item_ div.name_,
div.backorder_item_ div.spec_ {
    margin-bottom: 5px}
div.backorder_item_ .edit_memo_ {
    margin-top: 5px;
    font-weight: 700}
div.backorder_item_ .memo_ {
    padding: 5px;
    border: 1px solid #ccc;
    background: #f8f8f8}
div.backorder_item_ div.del_ {
    padding: 10px;
    float: right;
    display: inline;
    width: 60px}
div.backorder_buy_ {
    margin-bottom: 20px}
div.contact_ table {
    width: 100%}
div.contact_ table.contact_ th {
    width: 16em}
div.contact_ div.contact_reform_ {
    margin: auto;
    text-align: center}
div.contact_ label[for="file_photo"] {
    width:90px;
    text-align:center;
    color: #fff;
    background-color: #036;
    padding: 6px;
    border-radius: 30pt;
    font-family: こぶりなゴシック;
    display: inline-block}
div.contact_ #file_photo_file_name {
    display: inline-block;
    margin-top: 10px;
    margin-left: 10px}
div.contact_ ul.contactlist_ li {
    padding: 10px;
    border-bottom: 1px dotted #ccc}
div.contact_ table.detaillistline_ {
    border: dotted 1px;
    margin: 2px auto}
.contactdetail_title_ {
    margin-bottom: 20px;
    padding: 10px;
    font-size: 14px;
    border-bottom: 1px dotted #ccc;
    border-top: 1px dotted #ccc}
.contactdetail_title_ .subject_ {
    margin-left: 20px;
    font-weight: 700}
.contactdetail_title_ .id_ {
    margin-left: 10px;
    font-size: 10px}
.align_l_ {
    text-align: left}
div.contactlist_ {
    margin-bottom: 20px}
div.contactlist_ .contactlist_goods_ {
    margin: 0 0 0 20px}
div.contactlist_line_ {
    margin-top: 10px;
    width: 100%;
    overflow: hidden;
    border: 1px solid #ccc}
div.contactlist_line_ .contactlist_head_ {
    width: 100%;
    overflow: hidden;
    background: #f0f0f0;
    border-bottom: 1px solid #ccc}
div.contactlist_line_ .contactlist_head_ .name_ {
    padding: 5px;
    float: left;
    display: inline;
    font-weight: 700;
    width: 40%}
div.contactlist_line_ .contactlist_head_ .updt_ {
    padding: 5px;
    float: right;
    display: inline;
    text-align: right;
    width: 40%}
div.contactlist_line_ .comment_ {
    padding: 10px}
table.withdrawal_ {
    margin-bottom: 10px}
table.withdrawal_ th {
    width: 16em}
table.coupon_list_ {
    margin-bottom: 20px}
table.coupon_list_ th {
    font-weight: 700;
    text-align: center}
table.coupon_list_ td.coupon_code_ {
    white-space: nowrap}
table.coupon_list_ td.bonus_type_ {
    text-align: center;
    white-space: nowrap}
table.coupon_list_ td.coupon_dt_ {
    text-align: left;
    white-space: nowrap}
table.coupon_list_ td.coupon_condition_,
table.coupon_list_ td.coupon_name_ {
    text-align: left}
.regularhistory_skip_,
.regularhistory_withdrawal_,
table.point_list_ {
    margin-bottom: 20px}